@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i,800,800i");
/*-------------------------------------------------------------------------------*/
/*    $Base                                                                                    */
/*-------------------------------------------------------------------------------*/
body {
  font-family: "Microsoft Jhenghei", "微軟正黑體", "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif; }

html, body, form {
  height: 100%;
  box-sizing: border-box; }

img {
  vertical-align: middle; }

input {
  box-sizing: border-box; }

/*-------------------------------------------------------------------------------*/
/*    $Button                                                                                  */
/*-------------------------------------------------------------------------------*/
.kf_btn {
  display: inline-block;
  padding: .375rem 1rem;
  font-size: 1rem;
  line-height: 1.5;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: none;
  border: .0625rem solid transparent;
  border-radius: 6.25rem; }
  .kf_btn i {
    margin-right: .25rem; }
  .kf_btn-space {
    margin: .25rem; }
  @media print {
    .kf_btn {
      border: 1px solid #adb5bd; } }
  .kf_btn:focus {
    outline: 1px dotted #f07540; }

a.kf_btn:hover, a.kf_btn:focus {
  text-decoration: none !important; }

.kf_btn-lg {
  width: 160px; }

.kf_btn_round {
  padding: 0;
  border-radius: 50%; }

.kf_btn_wrap {
  text-align: center; }
  .kf_btn_wrap input, .kf_btn_wrap a {
    margin: 0 .25rem;
    min-width: 100px; }

.kf_btn-c1 {
  color: white !important;
  background-color: #f07540; }
  .kf_btn-c1:focus, .kf_btn-c1:hover {
    background-color: #eb5412; }
  .kf_btn-c1:active {
    background-color: #a43a0d; }

.kf_btn-c1.kf_outlined {
  color: #f07540 !important;
  background-color: transparent;
  border-color: #f07540; }
  .kf_btn-c1.kf_outlined:hover, .kf_btn-c1.kf_outlined:focus {
    color: white !important;
    background-color: #f07540; }

.kf_btn-c2 {
  color: white !important;
  background-color: #F59F06; }
  .kf_btn-c2:focus, .kf_btn-c2:hover {
    background-color: #c37f05; }
  .kf_btn-c2:active {
    background-color: #794e03; }

.kf_btn-c2.kf_outlined {
  color: #F59F06 !important;
  background-color: transparent;
  border-color: #F59F06; }
  .kf_btn-c2.kf_outlined:hover, .kf_btn-c2.kf_outlined:focus {
    color: white !important;
    background-color: #F59F06; }

.kf_btn-c3 {
  color: white !important;
  background-color: #47bb65; }
  .kf_btn-c3:focus, .kf_btn-c3:hover {
    background-color: #389751; }
  .kf_btn-c3:active {
    background-color: #235f33; }

.kf_btn-c3.kf_outlined {
  color: #47bb65 !important;
  background-color: transparent;
  border-color: #47bb65; }
  .kf_btn-c3.kf_outlined:hover, .kf_btn-c3.kf_outlined:focus {
    color: white !important;
    background-color: #47bb65; }

/*-------------------------------------------------------------------------------*/
/*    $Form                                                                                    */
/*-------------------------------------------------------------------------------*/
.kf_required:before {
  content: "*";
  margin-right: .25rem;
  color: #ff007e; }

.kf_invisible {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  border: 0; }

.kf_label_vision .kf_vision {
  display: block;
  margin-bottom: .5rem;
  border-left: 4px solid #f07540;
  padding-left: .5rem; }

@media (min-width: 576px) {
  .kf_label_vision .kf_invisible {
    position: relative;
    display: block;
    margin: 0;
    height: 1.5rem; } }

.kf_fm_control {
  width: 100%;
  padding: .5rem 1.75rem .5rem .75rem;
  font-size: 1rem;
  font-weight: normal;
  color: #212529;
  border: 1px solid #afb4ba;
  outline: none;
  background: white;
  border-radius: .25rem;
  box-sizing: border-box; }
  .kf_fm_control:hover, .kf_fm_control:focus {
    border: 1px solid #f07540;
    background-color: #f1f4ff; }
  .kf_fm_control::-webkit-input-placeholder {
    color: #adb5bd; }
  .kf_fm_control:-ms-input-placeholder {
    color: #adb5bd; }

select.kf_fm_control:not([size]):not([multiple]) {
  height: calc(2.25rem + 3px); }

select::-ms-expand {
  display: none; }

.kf_select {
  background: url("../../images/module/kf_select_arrow.png") right 15px center no-repeat white;
  background-size: .5rem .4rem;
  -webkit-appearance: none;
  -moz-appearance: none; }

.kf_radio .kf_fm-l {
  margin: 0 !important; }

.kf_radio .kf_fm-r + .kf_fm-r {
  margin-top: 0; }

.kf_radio .kf_fm-r label.kf_invisible {
  opacity: .01;
  margin-bottom: 0; }

@media (min-width: 576px) {
  .kf_radio .kf_fm-r {
    margin-top: .75rem; } }

.kf_radio .kf_fm-r span label, .kf_radio .kf_fm-r label {
  position: relative;
  width: 100%;
  text-indent: 1.25rem;
  cursor: pointer; }
  .kf_radio .kf_fm-r span label input[type="text"], .kf_radio .kf_fm-r label input[type="text"] {
    display: none;
    margin-top: .5rem !important;
    transition: all 0.3s ease-in-out; }

.kf_radio .kf_fm-r.report_fm {
  margin-left: -1rem; }
  .kf_radio .kf_fm-r.report_fm span label, .kf_radio .kf_fm-r.report_fm label {
    width: auto;
    margin-left: 1rem; }
  .kf_radio .kf_fm-r.report_fm .report_other_txt {
    margin-left: 1rem; }
    @media (min-width: 768px) {
      .kf_radio .kf_fm-r.report_fm .report_other_txt {
        margin-left: 0; } }

.kf_radio .kf_fm-r > span[disabled="disabled"] {
  position: relative;
  display: block;
  margin-bottom: .75rem;
  padding-left: 1.25rem;
  pointer-events: none; }
  .kf_radio .kf_fm-r > span[disabled="disabled"]:last-child {
    margin-bottom: 0; }

.kf_radio .kf_fm-r input[type="text"][disabled="disabled"] {
  pointer-events: none; }

.kf_radio input[type="radio"] {
  position: absolute;
  opacity: 0; }
  .kf_radio input[type="radio"] + label:before {
    position: absolute;
    content: '';
    width: 14px;
    height: 14px;
    border-radius: 50%;
    left: 0; }
  .kf_radio input[type="radio"]:checked + label > input[type="text"] {
    display: block;
    opacity: 1;
    transition: all 0.3s ease-in-out; }

.kf_radio input[type="radio"][disabled="disabled"] {
  background: #f1f3f5; }

.kf_radio input[type="radio"] + label:before {
  border: 1px solid #adb5bd;
  background: white; }

.kf_radio input[type="radio"]:checked + label:before, .kf_radio input[type="radio"]:focus + label:before {
  transition: all 0.3s ease-in-out;
  border: 1px solid #f07540;
  background: #f07540;
  box-shadow: inset 0px 1px 0px white, inset 0px -1px 0px white, inset 1px 0px 0px white, inset -1px 0px 0px white; }

.kf_radio input[type="radio"]:focus + label:before {
  transition: all 0.3s ease-in-out;
  outline: 1px dotted #f07540; }

.kf_bug_deta {
  display: inline-block;
  padding: .7rem; }

.kf_fm_group {
  margin-top: 1rem;
  color: rgba(0, 0, 0, 0.85); }
  .kf_fm_group::after {
    content: "";
    display: table;
    clear: both; }
  .kf_fm_group.kf_radio label, .kf_fm_group.kf_checkbox label {
    display: inline-block; }
    .kf_fm_group.kf_radio label:not(:last-child), .kf_fm_group.kf_checkbox label:not(:last-child) {
      margin-bottom: .75rem; }
  .kf_fm_group.kf_radio .kf_input-sm, .kf_fm_group.kf_checkbox .kf_input-sm {
    margin-top: .75rem;
    max-width: 150px; }
  .kf_fm_group .kf_btn_wrap {
    padding: 2rem 0; }
  .kf_fm_group + .kf_hr-dashed {
    margin: 2rem 0; }

.kf_form-inside::after {
  content: "";
  display: table;
  clear: both; }

.kf_form-dark {
  padding: 1rem 1rem 3rem;
  background-color: #f1f3f5; }

.kf_fm-l {
  width: 100%;
  padding-bottom: .725rem; }
  .kf_fm-l span {
    color: #f07540; }

.kf_fm-r {
  width: 100%;
  color: rgba(0, 0, 0, 0.85); }
  .kf_fm-r .kf_fm_control:not(:last-child) {
    margin-bottom: .5rem; }
  .kf_fm-r > a:not(.kf_btn) {
    display: inline-block;
    padding-left: .725rem; }

.kf_fm-r input[type="file"] {
  padding: .25rem;
  cursor: pointer; }
  .kf_fm-r input[type="file"]::-webkit-file-upload-button {
    padding: .25rem .5rem;
    color: rgba(255, 255, 255, 0.85);
    font-family: "Microsoft Jhenghei", "微軟正黑體", "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.875rem;
    border: 0;
    border-radius: .25rem;
    background-color: #f07540; }
  .kf_fm-r input[type="file"]::-ms-browse {
    padding: .25rem .5rem;
    color: rgba(255, 255, 255, 0.85);
    font-family: "Microsoft Jhenghei", "微軟正黑體", "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.875rem;
    border: 0;
    border-radius: .25rem;
    background-color: #f07540; }

.kf_validate {
  display: flex;
  flex-direction: column;
  align-items: flex-start; }
  .kf_validate input:not(:first-child),
  .kf_validate a[class^="kf_btn"],
  .kf_validate span {
    margin-top: .5rem; }
  .kf_validate input[type="image"] {
    border: 1px solid #dee2e6; }

div[data-errors-for] {
  float: left;
  padding-top: .25rem; }

.kf_fm-error {
  color: #cc0065; }

@media (min-width: 576px) {
  .kf_form-inside {
    width: 80%;
    margin: 0 auto; }
  .report_form {
    width: 80%;
    max-width: 800px;
    margin: 0 auto; }
  .kf_fm_group.kf_radio .kf_input-sm, .kf_fm_group.kf_checkbox .kf_input-sm {
    margin-top: 0;
    margin-left: .25rem; }
  .kf_input-sm {
    display: inline-block;
    width: auto; }
  .kf_input-md {
    width: calc(50% - 3px); }
  .kf_fm-l {
    width: 140px;
    padding: .7rem;
    text-align: right; }
    .kf_fm-l .kf_icon-pl {
      margin-right: -.725rem; }
  .kf_fm-r {
    width: calc(100% - 140px); }
    .kf_fm-r > a:not(.kf_btn) {
      padding: .725rem 0; }
  div[data-errors-for] {
    margin-left: 140px; }
  .kf_validate div[data-errors-for] {
    margin-left: 0;
    padding-top: 0; } }

@media print {
  .kf_form-inside {
    width: 80%;
    margin: 0 auto; }
  .kf_fm_group.kf_radio .kf_input-sm, .kf_fm_group.kf_checkbox .kf_input-sm {
    margin-top: 0;
    margin-left: .25rem; }
  .kf_input-sm {
    display: inline-block;
    width: auto; }
  .kf_input-md {
    width: calc(50% - 3px); }
  .kf_fm-l {
    width: 140px;
    padding: .7rem;
    text-align: right; }
  .kf_fm-r {
    width: calc(100% - 140px); }
    .kf_fm-r > a:not(.kf_btn) {
      padding: .725rem 0; }
  div[data-errors-for] {
    margin-left: 140px; }
  .kf_validate div[data-errors-for] {
    margin-left: 0;
    padding-top: 0; } }

/*-------------------------------------------------------------------------------*/
/*    $Breadcrumbs                                                                      */
/*-------------------------------------------------------------------------------*/
.kf_breadcrumbs, .kf_breadcrumbs_ul {
  padding: .5rem; }

.kf_breadcrumbs_ul li {
  display: inline-block;
  font-size: 0.875rem;
  line-height: 1.5;
  letter-spacing: .15rem; }
  .kf_breadcrumbs_ul li:before {
    display: inline-block;
    content: "";
    width: 5px;
    height: 5px;
    border: solid rgba(0, 0, 0, 0.65);
    border-width: 1px 1px 0 0;
    transform: rotate(45deg); }
  .kf_breadcrumbs_ul li:first-child {
    position: relative; }
    .kf_breadcrumbs_ul li:first-child a {
      font-size: 1.5rem;
      padding-left: 1.5rem;
      color: #343a40 !important;
      font-weight: bold; }
    .kf_breadcrumbs_ul li:first-child:before, .kf_breadcrumbs_ul li:first-child:after {
      content: "";
      position: absolute;
      top: 9px;
      left: 0;
      margin: 0;
      transform: rotate(0deg); }
    .kf_breadcrumbs_ul li:first-child:before {
      height: 0;
      width: 0;
      border-bottom: 20px solid #ef6b32;
      border-right: 20px solid transparent; }
    .kf_breadcrumbs_ul li:first-child:after {
      height: 0;
      width: 0;
      border-top: 20px solid #f07540;
      border-right: 20px solid transparent; }
  .kf_breadcrumbs_ul li:last-child a {
    color: #47bb65; }

.kf_breadcrumbs_ul a {
  color: rgba(0, 0, 0, 0.65);
  padding-left: .5rem; }
  .kf_breadcrumbs_ul a:hover, .kf_breadcrumbs_ul a:focus {
    color: #f07540;
    text-decoration: underline; }

@media (min-width: 576px) {
  .kf_breadcrumbs_ul {
    padding-bottom: .75rem; } }

/*-------------------------------------------------------------------------------*/
/*    $Paginator                                                                             */
/*-------------------------------------------------------------------------------*/
.kf_paginator {
  padding: 1.5rem 0;
  font-size: 0.875rem; }
  @media (min-width: 576px) {
    .kf_paginator {
      padding: 1rem 0; } }

.kf_pagination {
  text-align: center; }
  .kf_pagination::after {
    content: "";
    display: table;
    clear: both; }
  .kf_pagination li {
    display: none; }
    @media (min-width: 576px) {
      .kf_pagination li {
        display: inline-block; } }
    .kf_pagination li[class^="kf_page"] {
      display: inline-block; }
  .kf_pagination a {
    display: block;
    padding: .75rem .5rem;
    color: rgba(0, 0, 0, 0.85);
    border: 1px solid #ced4da;
    border-radius: .25rem;
    outline: none; }
    .kf_pagination a:hover, .kf_pagination a:focus {
      background-color: #ebeef0; }
    @media (min-width: 576px) {
      .kf_pagination a {
        padding: .5rem .75rem; }
        .kf_pagination a:focus {
          outline: 1px dotted #f07540; } }
  .kf_pagination .active a {
    color: white;
    border: 1px solid #f07540;
    background-color: #f07540; }

.kf_paginator_date {
  display: none; }
  @media (min-width: 576px) {
    .kf_paginator_date {
      display: block;
      padding: 1rem;
      text-align: center;
      color: rgba(0, 0, 0, 0.85); } }

@media print {
  .kf_pagination li {
    display: inline-block; }
  .kf_paginator_date {
    padding: 1rem;
    display: block;
    text-align: center;
    color: rgba(0, 0, 0, 0.85); } }

/*-------------------------------------------------------------------------------*/
/*    $Searchbar                                                                            */
/*-------------------------------------------------------------------------------*/
.kf_search {
  padding: .5rem; }
  .kf_search::after {
    content: "";
    display: table;
    clear: both; }
  .kf_search-bg_dark {
    background-color: #f1f3f5; }
  .kf_search input[type=submit] {
    height: calc(2.25rem + 3px); }
  .kf_search + .kf_row .kf_div_table {
    border-top: none; }
  .kf_search > .kf_search_tit {
    margin: 0 .5rem; }

.kf_search_row {
  margin: .5rem; }

.kf_search_col {
  padding: .5rem; }
  .kf_search_col-ib {
    padding: .5rem;
    text-align: center; }

.kf_search_inner input[type=text] {
  width: calc(100% - (90px + 1rem)); }

.kf_search_inner input[type=submit] {
  float: right;
  width: 90px; }

.kf_search_tit {
  display: block;
  padding: .5rem 0;
  padding-left: 1rem;
  background-position: left center !important; }

.kf_search_date::after {
  content: "";
  display: table;
  clear: both; }

.kf_search_date input[type="text"],
.kf_search_date span {
  float: left; }

.kf_search_date input[type="text"] {
  width: calc(50% - 1rem); }

.kf_search_date span {
  width: 2rem;
  padding: .65rem 0;
  text-align: center; }

@media (min-width: 576px) {
  .kf_search-bg_dark {
    background-color: transparent; }
  .kf_search_col {
    float: left;
    width: 25%; }
    .kf_search_col-ib {
      display: inline-block; }
    .kf_search_col.kf_search_date {
      width: 50%; }
  .kf_search_inner {
    width: calc(25% + (90px + 1rem)); } }

@media print {
  .kf_search-bg_dark {
    background-color: transparent; }
  .kf_search_col {
    float: left;
    width: 25%; }
    .kf_search_col-ib {
      display: inline-block; }
    .kf_search_col.kf_search_date {
      width: 50%; }
  .kf_search_inner {
    width: calc(25% + (90px + 1rem)); } }

/*-------------------------------------------------------------------------------*/
/*    $List                                                                                       */
/*-------------------------------------------------------------------------------*/
.kf_div_table {
  color: rgba(0, 0, 0, 0.85);
  border-top: 1px solid #ced4da; }

@media (max-width: 575px) {
  .kf_div_td:not(:first-child) {
    padding-top: .5rem;
    background-position: left .6rem; } }

.kf_div_td a i {
  margin: 0 .5rem; }

.kf_div_body .kf_div_tr {
  padding: 1rem; }
  @media (min-width: 576px) {
    .kf_div_body .kf_div_tr {
      padding: 0; } }

.kf_div_body .kf_list:hover, .kf_div_body .kf_list:focus {
  background-color: rgba(255, 233, 194, 0.3); }

.kf_list {
  border-bottom: 1px solid #ced4da; }
  @media (min-width: 576px) {
    .kf_list {
      border-bottom: 1px dashed #ced4da !important; } }

@media (min-width: 576px) {
  .kf_div_table {
    display: table;
    width: 100%;
    border-collapse: collapse;
    line-height: 1.2; }
  .kf_div_head, .kf_div_body {
    vertical-align: middle;
    border-color: inherit; }
  .kf_div_head {
    display: table-header-group;
    color: #f07540;
    border-top: 1px solid #f07540;
    border-bottom: 1px solid #f07540; }
  .kf_div_body {
    display: table-row-group; }
  .kf_div_tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit; }
  .kf_div_th, .kf_div_td {
    display: table-cell;
    padding: 1em .5rem;
    vertical-align: inherit;
    text-align: center; } }

.kf_div_tit {
  text-align: left; }
  .kf_div_tit a {
    color: rgba(0, 0, 0, 0.85) !important; }
    .kf_div_tit a:hover, .kf_div_tit a:focus {
      color: #f26536 !important;
      text-decoration: none !important; }

.kf_div_tit-truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }
  @media (min-width: 576px) {
    .kf_div_tit-truncate {
      white-space: normal; } }

@media (max-width: 575px) {
  .kf_div_no::before, .kf_div_number::before {
    content: attr(data-label);
    display: inline-block;
    color: #f07540; }
  .kf_div_no {
    color: rgba(0, 0, 0, 0.5);
    font-size: 0.875rem; }
  .kf_div_sector {
    display: inline-block;
    min-width: 100px;
    margin: .5rem .5rem 0 0;
    padding: .325rem !important;
    text-align: center;
    color: white;
    background-color: #f4976f; }
  .kf_div_date, .kf_div_writer {
    display: inline-block;
    margin-right: .5rem;
    padding-left: 1.25rem;
    background-color: transparent;
    background-position: left center;
    background-repeat: no-repeat; }
  .kf_div_date {
    background-image: url("../../images/module/kf_icon_calendar.svg"); }
  .kf_div_writer {
    background-image: url("../../images/module/kf_icon_writer.svg"); }
  .kf_div_number {
    display: inline-block; }
  .kf_div_format {
    padding: .5rem 0; } }

.kf_dload {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: 0 .25rem;
  background-size: 100%;
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden; }
  @media (min-width: 576px) {
    .kf_dload {
      width: 26px;
      height: 26px;
      margin: 0; } }

.kf_dload-pdf {
  background-image: url(../../images/module/kf_dload_pdf.svg); }
  .kf_dload-pdf:hover, .kf_dload-pdf:focus {
    background-image: url(../../images/module/kf_dload_pdf-hover.svg); }

.kf_dload-xlsx {
  background-image: url(../../images/module/kf_dload_xlsx.svg); }
  .kf_dload-xlsx:hover, .kf_dload-xlsx:focus {
    background-image: url(../../images/module/kf_dload_xlsx-hover.svg); }

.kf_dload-odf {
  background-image: url(../../images/module/kf_dload_odf.svg); }
  .kf_dload-odf:hover, .kf_dload-odf:focus {
    background-image: url(../../images/module/kf_dload_odf-hover.svg); }

.kf_dload-ppt {
  background-image: url(../../images/module/kf_dload_ppt.svg); }
  .kf_dload-ppt:hover, .kf_dload-ppt:focus {
    background-image: url(../../images/module/kf_dload_ppt-hover.svg); }

.kf_dload-doc {
  background-image: url(../../images/module/kf_dload_doc.svg); }
  .kf_dload-doc:hover, .kf_dload-doc:focus {
    background-image: url(../../images/module/kf_dload_doc-hover.svg); }

.kf_dload-txt {
  background-image: url(../../images/module/kf_dload_txt.svg); }
  .kf_dload-txt:hover, .kf_dload-txt:focus {
    background-image: url(../../images/module/kf_dload_txt-hover.svg); }

.kf_dload-zip {
  background-image: url(../../images/module/kf_dload_zip.svg); }
  .kf_dload-zip:hover, .kf_dload-zip:focus {
    background-image: url(../../images/module/kf_dload_zip-hover.svg); }

.kf_dload-other {
  background-image: url(../../images/module/kf_dload_other.svg); }
  .kf_dload-other:hover, .kf_dload-other:focus {
    background-image: url(../../images/module/kf_dload_other-hover.svg); }

@media (min-width: 576px) {
  .kf_tb_col-6 {
    width: 60px; }
  .kf_tb_col-8 {
    width: 80px; }
  .kf_tb_col-10 {
    width: 100px; }
  .kf_tb_col-12 {
    width: 120px; }
  .kf_tb_col-15 {
    width: 150px; }
  .kf_tb_col-20 {
    width: 200px; } }

@media print {
  .kf_div_table {
    display: table !important;
    width: 100%;
    border-collapse: collapse;
    line-height: 1.2; }
  .kf_div_head, .kf_div_body {
    vertical-align: middle;
    border-color: inherit; }
  .kf_div_head {
    display: table-header-group !important;
    color: #f07540;
    border-top: 1px solid #f07540;
    border-bottom: 1px solid #f07540; }
  .kf_div_body {
    display: table-row-group; }
  .kf_div_tr {
    display: table-row !important;
    vertical-align: inherit;
    border-color: inherit; }
  .kf_div_th, .kf_div_td {
    display: table-cell !important;
    padding: 1em .5rem !important;
    vertical-align: inherit;
    text-align: center; }
  .kf_div_td {
    color: rgba(0, 0, 0, 0.85) !important; }
    .kf_div_td::before {
      display: none !important; }
  .kf_list {
    border-bottom: 1px dashed #ced4da !important; }
  .kf_div_tit {
    text-align: left;
    white-space: normal; }
  .kf_div_sector {
    background-color: transparent; }
  .kf_div_date {
    background: none; }
  .kf_tb_col-8 {
    width: 80px; }
  .kf_tb_col-10 {
    width: 100px; }
  .kf_tb_col-12 {
    width: 120px; }
  .kf_tb_col-16 {
    width: 160px; }
  .kf_dload-pdf {
    position: relative;
    height: 24px; }
    .kf_dload-pdf:before {
      position: absolute;
      content: "pdf"; }
  .kf_dload-xlsx {
    position: relative;
    height: 24px; }
    .kf_dload-xlsx:before {
      position: absolute;
      content: "xlsx"; }
  .kf_dload-odf {
    position: relative;
    height: 24px; }
    .kf_dload-odf:before {
      position: absolute;
      content: "odf"; }
  .kf_dload-ppt {
    position: relative;
    height: 24px; }
    .kf_dload-ppt:before {
      position: absolute;
      content: "ppt"; }
  .kf_dload-doc {
    position: relative;
    height: 24px; }
    .kf_dload-doc:before {
      position: absolute;
      content: "doc"; }
  .kf_dload-txt {
    position: relative;
    height: 24px; }
    .kf_dload-txt:before {
      position: absolute;
      content: "txt"; }
  .kf_dload-zip {
    position: relative;
    height: 24px; }
    .kf_dload-zip:before {
      position: absolute;
      content: "zip"; }
  .kf_dload-other {
    position: relative;
    height: 24px; }
    .kf_dload-other:before {
      position: absolute;
      content: "other"; } }

/*-------------------------------------------------------------------------------*/
/*    $List Images                                                                          */
/*-------------------------------------------------------------------------------*/
.kf_imglist a, .kf_imglist-bd a {
  display: block;
  color: rgba(0, 0, 0, 0.85);
  line-height: 1.2; }
  .kf_imglist a:hover, .kf_imglist-bd a:hover, .kf_imglist a:focus, .kf_imglist-bd a:focus {
    outline: none; }
    .kf_imglist a:hover .kf_imglist_tit, .kf_imglist-bd a:hover .kf_imglist_tit, .kf_imglist a:focus .kf_imglist_tit, .kf_imglist-bd a:focus .kf_imglist_tit {
      color: #f26536; }
    .kf_imglist a:hover .kf_img::after, .kf_imglist-bd a:hover .kf_img::after, .kf_imglist a:focus .kf_img::after, .kf_imglist-bd a:focus .kf_img::after {
      opacity: 0; }
    .kf_imglist a:hover .kf_img img, .kf_imglist-bd a:hover .kf_img img, .kf_imglist a:focus .kf_img img, .kf_imglist-bd a:focus .kf_img img {
      transform: scale(1); }
    .kf_imglist a:hover .kf_imglist_more, .kf_imglist-bd a:hover .kf_imglist_more, .kf_imglist a:focus .kf_imglist_more, .kf_imglist-bd a:focus .kf_imglist_more {
      background-position: right .25rem center;
      transition: all .15s ease-in; }

.kf_imglist {
  padding: 0 1rem; }
  @media (min-width: 576px) {
    .kf_imglist {
      padding: 0; } }

.kf_imglist-bd {
  margin: 1rem;
  border: 1px solid #ced4da; }
  .kf_imglist-bd a {
    padding: 1rem; }
  @media (min-width: 576px) {
    .kf_imglist-bd {
      margin: 1rem 0; } }

.kf_img {
  position: relative;
  overflow: hidden; }
  .kf_img::after, .kf_img img {
    transition: 0.3s; }
  .kf_img::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: black;
    opacity: .15; }
  .kf_img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.1); }

.kf_img_inner {
  height: 0;
  padding-bottom: 56.25%;
  margin-bottom: 1rem; }
  .kf_img_inner iframe, .kf_img_inner object, .kf_img_inner embed, .kf_img_inner video, .kf_img_inner div, .kf_img_inner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; }

.kf_img_publish {
  float: left;
  width: 70px;
  height: 100px;
  background-size: cover !important; }
  .kf_img_publish + .kf_imglist_group {
    padding-left: calc(70px + 16px); }

.kf_imglist_group::after {
  content: "";
  display: table;
  clear: both; }

.kf_imglist_group h5, .kf_imglist_group p {
  margin-bottom: .5rem; }

.kf_imglist_group p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical; }

.kf_imglist_tit {
  color: black;
  font-size: 1.25rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.kf_imglist_ul {
  font-size: 0.875rem; }
  .kf_imglist_ul::after {
    content: "";
    display: table;
    clear: both; }
  .kf_imglist_ul li {
    float: left;
    padding: .25rem 1rem; }
  @media (min-width: 576px) {
    .kf_imglist_ul li {
      float: none; } }

.kf_imglist_time {
  display: block;
  color: #868e96;
  padding-bottom: .5rem; }

.kf_imglist_more {
  padding-right: 1.5rem;
  color: #f07540;
  background-image: url(../../images/module/kf_icon-arrow.svg);
  background-repeat: no-repeat;
  background-position: right .5rem center; }

.kf_album_list a {
  padding: 1rem 0;
  border-bottom: 1px solid #ced4da; }

@media (min-width: 576px) {
  .kf_album_list .kf_img {
    margin-bottom: 0; }
    .kf_album_list .kf_img_wrap {
      float: left;
      width: 220px; }
  .kf_album_list .kf_imglist_group {
    padding-left: calc(220px + 16px); } }

@media print {
  .kf_imglist {
    padding: 0; }
  .kf_imglist-bd {
    margin: 1rem 0; }
  .kf_album_list .kf_img {
    margin-bottom: 0; }
    .kf_album_list .kf_img_wrap {
      float: left;
      width: 220px; }
  .kf_album_list .kf_imglist_group {
    padding-left: calc(220px + 16px); }
  .kf_imglist_ul li {
    float: none; } }

/*-------------------------------------------------------------------------------*/
/*    $Noimg                                                                                  */
/*-------------------------------------------------------------------------------*/
.noimg {
  background: #f1f3f5 url(../../images/module/no_image.svg) center center no-repeat; }

@media print {
  .noimg {
    border: 1px solid #f1f3f5; } }

/*-------------------------------------------------------------------------------*/
/*    $UL                                                                                        */
/*-------------------------------------------------------------------------------*/
.kf_ul li {
  padding: .25rem 0;
  padding-left: 1rem;
  color: rgba(0, 0, 0, 0.85);
  line-height: 1.2;
  background-image: url(../../images/module/kf_icon_list-disc01.gif);
  background-repeat: no-repeat;
  background-position: left .5rem; }

.kf_ul span {
  display: block; }
  .kf_ul span:first-child {
    float: left;
    width: 5.25rem; }
  .kf_ul span:last-child {
    margin-left: 5.25rem; }

/*-------------------------------------------------------------------------------*/
/*    $voicecode Page                                                                           */
/*-------------------------------------------------------------------------------*/
.kf_voicecode_wrap {
  display: flex;
  align-items: center;
  height: 100%; }

.kf_voicecode_inner {
  margin: 0 auto;
  padding: 1rem;
  text-align: center; }
  @media (min-width: 768px) {
    .kf_voicecode_inner {
      margin: 0 auto 0; } }

.kf_voicecode_tit {
  font-family: "Microsoft Jhenghei", "微軟正黑體", "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #f07540;
  font-size: 2.5rem;
  font-weight: bold; }
  @media (min-width: 576px) {
    .kf_voicecode_tit {
      font-size: 3.75rem; } }
  .kf_voicecode_tit small {
    display: block;
    margin-top: 1rem;
    font-size: 40%;
    font-family: "Microsoft Jhenghei", "微軟正黑體", "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.kf_voicecode_subtit {
  margin-top: 1rem; }

.kf_voicecode_content {
  background: #f1f3f5;
  margin-top: 2rem;
  padding: 2rem 1rem;
  border-radius: 5px; }

.kf_voicecode_s_tit {
  margin-bottom: 1rem; }

.kf_voicecode_btn input {
  display: inline-block;
  padding: .375rem 1rem;
  font-size: 1rem;
  line-height: 1.5;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: none;
  border: .0625rem solid transparent;
  border-radius: .25rem;
  color: white;
  background: #f07540;
  border-radius: 6.25rem; }
  .kf_voicecode_btn input:hover, .kf_voicecode_btn input:focus {
    background: #eb5412; }
  .kf_voicecode_btn input:focus {
    outline: 1px dotted #f07540; }

.kf_voicecode_foot {
  font-size: 0.875rem;
  text-align: center; }

.kf_voicecode_link {
  margin-top: 2.25rem; }
  .kf_voicecode_link a {
    border-radius: 100px;
    margin: 0 3px;
    display: inline-block;
    width: calc((100% / 2) - 9px);
    padding: .75rem 1rem;
    color: #93939e;
    border: 1px solid #e3e3e7;
    font-size: 0.875rem;
    margin-bottom: 10px; }
    .kf_voicecode_link a:hover, .kf_voicecode_link a:focus {
      color: white;
      background-color: #93939e;
      border: 1px solid #e3e3e7; }
    .kf_voicecode_link a:focus {
      outline: 1px dotted #93939e; }
  .kf_voicecode_link a.kf_voicecode_full {
    width: calc(100% - 8px); }

.kf_voicecode_info {
  margin-top: 1.25rem;
  line-height: 1.5;
  color: rgba(0, 0, 0, 0.75); }
  .kf_voicecode_info li {
    display: block; }

.kf_voicecode_foot_mark {
  padding: 1rem 0; }
  .kf_voicecode_foot_mark a {
    margin: .5rem; }

/*-------------------------------------------------------------------------------*/
/*    $Det                                                                                       */
/*-------------------------------------------------------------------------------*/
.kf_det_center {
  padding: 1rem; }
  .kf_det_center::after {
    content: "";
    display: table;
    clear: both; }
  .kf_det_center a {
    color: #f07540; }
    .kf_det_center a:hover, .kf_det_center a:focus {
      color: #F59F06;
      text-decoration: underline; }
  .kf_det_center + .kf_paginator {
    padding-top: 0; }

.kf_det_head {
  border-bottom: 2px solid rgba(240, 117, 64, 0.5); }
  .kf_det_head::after {
    content: "";
    display: table;
    clear: both; }
  .kf_det_head_time {
    color: #f07540;
    font-size: 0.875rem; }
  .kf_det_head + .kf_form-dark {
    margin-top: 2rem; }

.kf_det_tit {
  padding: 1rem 0;
  font-size: 1.25rem;
  line-height: 1.2; }
  .kf_det_tit-qa {
    padding-left: 2.5rem;
    background: url(../../images/module/kf_QA-Q.svg) left center no-repeat; }

.kf_det_label {
  padding: 1rem 0;
  color: #868e96;
  font-size: 0.875rem; }
  @media (min-width: 576px) {
    .kf_det_label {
      text-align: right; } }
  .kf_det_label i {
    margin-right: .25rem; }
  .kf_det_label span {
    display: inline-block;
    padding-bottom: .25rem; }
  .kf_det_label-btn a {
    display: block;
    padding: .25rem .5rem;
    color: inherit;
    border: 1px solid #adb5bd;
    border-radius: 2px; }
    .kf_det_label-btn a:hover, .kf_det_label-btn a:focus {
      color: rgba(255, 255, 255, 0.85);
      background-color: #f07540;
      border-color: #f07540;
      text-decoration: none;
      transition: all 0.3s; }
  .kf_det_label + .kf_row-mid {
    margin-top: 1rem; }

.kf_det_info {
  padding: 1rem;
  border: 8px solid transparent;
  -webkit-border-image: url(../../images/module/border_imag1.gif) 8 round;
  /* Safari 3.1-5 */
  -o-border-image: url(../../images/module/border_imag1.gif) 8 round;
  /* Opera 11-12.1 */
  border-image: url(../../images/module/border_imag1.gif) 8 round; }
  .kf_det_info_tit {
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    font-size: 1.25rem;
    border-bottom: 1px solid #e9ecef; }
  .kf_det_info_ul li {
    color: rgba(0, 0, 0, 0.85);
    word-break: break-all; }
  .kf_det_info_ul b {
    color: #f07540; }

.kf_det_info_ul li {
  padding: .25rem 0; }
  .kf_det_info_ul li i {
    margin-left: .5rem; }

.kf_relate_item {
  padding-top: .5rem;
  padding-bottom: .5rem; }

.kf_relate_item + .kf_relate_item {
  border-top: 1px solid #dee2e6; }

.kf_relate_ol {
  padding-left: 3rem;
  list-style: decimal; }
  .kf_relate_ol li {
    padding: .25rem 0; }
  .kf_relate_ol a {
    color: rgba(0, 0, 0, 0.85); }

.kf_relate_tit {
  position: relative;
  margin-bottom: .5rem;
  padding: .15rem 0 .15rem 1.75rem; }
  .kf_relate_tit:before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 21px;
    height: 21px; }
  .kf_relate_tit-link:before {
    background-image: url(../../images/module/kf_icon_link.svg); }
  .kf_relate_tit-dload:before {
    background-image: url(../../images/module/kf_icon_dload.svg); }

.kf_voice {
  padding: 2rem 1rem;
  color: #868e96;
  line-height: 1.2;
  background-color: #f1f3f5;
  border-left: 5px solid #f07540; }
  .kf_voice p {
    margin-top: 1rem; }

.kf_extend_tit {
  display: inline-block;
  margin-bottom: .5rem;
  padding: .5rem 1rem;
  color: rgba(255, 255, 255, 0.85);
  background-color: #f07540; }
  .kf_extend_tit i {
    margin-right: .5rem; }

.kf_same_tag {
  display: inline-block;
  padding: .25rem;
  padding-right: 0; }
  .kf_same_tag a {
    line-height: 1.3;
    color: rgba(0, 0, 0, 0.85);
    background-color: #e9ecef;
    word-wrap: break-word;
    word-break: break-all; }

.kf_qr_wrap::after {
  content: "";
  display: table;
  clear: both; }

.kf_qr_fig {
  display: inline-block;
  width: 100px;
  margin-right: 1rem;
  text-align: center;
  vertical-align: text-top; }
  .kf_qr_fig figcaption {
    margin-top: .5rem;
    font-size: 0.875rem; }

.kf_det_footer {
  padding: 1rem 0;
  border-top: 1px solid #e9ecef; }
  .kf_det_footer_txt {
    color: #f26536;
    line-height: 1.2; }
  .kf_det_footer_time {
    color: #adb5bd;
    font-size: 0.875rem; }
    @media (min-width: 576px) {
      .kf_det_footer_time {
        text-align: right; } }
  .kf_det_footer .kf_btn_wrap {
    padding-top: 1rem; }

@media print {
  .kf_det_label {
    text-align: right; } }

/*-------------------------------------------------------------------------------*/
/*    $Det Gallery                                                                           */
/*-------------------------------------------------------------------------------*/
.kf_det_gallery {
  margin: .5rem -.25rem; }
  .kf_det_gallery::after {
    content: "";
    display: table;
    clear: both; }
  .kf_det_gallery a {
    color: rgba(0, 0, 0, 0.85); }
    .kf_det_gallery a:hover, .kf_det_gallery a:focus {
      text-decoration: none;
      border: 1px solid #ffb658; }
  .kf_det_gallery_item {
    display: block;
    padding: .5rem;
    font-size: 0.875rem;
    border: 1px solid #e9ecef; }

.kf_det_gallery_col {
  float: left;
  margin: .25rem; }
  .kf_det_gallery_col-sm, .kf_det_gallery_col-md {
    width: calc((100% / 2) - (.25rem*2)); }
  @media (min-width: 576px) {
    .kf_det_gallery_col-sm {
      width: calc((100% / 4) - (.25rem*2)); } }
  @media (min-width: 768px) {
    .kf_det_gallery_col-sm {
      width: calc((100% / 5) - (.25rem*2)); } }
  @media (min-width: 992px) {
    .kf_det_gallery_col-sm {
      width: calc((100% / 6) - (.25rem*2)); } }
  @media (min-width: 576px) {
    .kf_det_gallery_col-md {
      width: calc((100% / 3) - (.25rem*2)); } }
  @media (min-width: 992px) {
    .kf_det_gallery_col-md {
      width: calc((100% / 4) - (.25rem*2)); } }
  @media (min-width: 1200px) {
    .kf_det_gallery_col-md {
      width: calc((100% / 5) - (.25rem*2)); } }

.kf_det_fig {
  width: 100%;
  margin-bottom: .5rem;
  overflow: hidden;
  text-align: center;
  background-size: 12rem;
  background-color: transparent; }
  .kf_det_fig-sm {
    height: 6.25rem; }
  .kf_det_fig-md {
    height: 6.25rem; }
    @media (min-width: 576px) {
      .kf_det_fig-md {
        height: 8.5rem; } }
    @media (min-width: 768px) {
      .kf_det_fig-md {
        height: 10rem; } }
  .kf_det_fig img {
    width: auto;
    height: 100%; }

.kf_det_figc {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

@media print {
  .kf_det_gallery_col-sm {
    width: calc((100% / 4) - (.25rem*2)); }
  .kf_det_gallery_col-md {
    width: calc((100% / 3) - (.25rem*2)); }
  .kf_det_fig {
    display: flex;
    justify-content: center; }
    .kf_det_fig-md {
      height: 9rem; }
    .kf_det_fig img {
      z-index: 1; } }

/*-------------------------------------------------------------------------------*/
/*    $Edit                                                                                       */
/*-------------------------------------------------------------------------------*/
.kf_edit {
  color: rgba(0, 0, 0, 0.85);
  line-height: 1.5;
  word-break: normal;
  text-align: justify; }
  .kf_edit > ol, .kf_edit > ul {
    padding-left: 2rem; }
    .kf_edit > ol li, .kf_edit > ul li {
      padding: .125rem 0; }
      .kf_edit > ol li > ol, .kf_edit > ol li > ul, .kf_edit > ul li > ol, .kf_edit > ul li > ul {
        padding-left: 1.25rem;
        color: rgba(51, 51, 51, 0.85); }
      .kf_edit > ol li > ol, .kf_edit > ul li > ol {
        list-style: decimal; }
      .kf_edit > ol li > ul, .kf_edit > ul li > ul {
        list-style: disc; }
  .kf_edit > ol {
    list-style: decimal; }
  .kf_edit > ul {
    list-style: disc; }
  .kf_edit > img {
    width: 100%;
    margin: 1rem 0; }
  .kf_edit table {
    width: 100%;
    margin: .5em 0;
    border-collapse: collapse;
    border-spacing: 0; }
    .kf_edit table caption {
      color: #f07540; }
    .kf_edit table th, .kf_edit table td {
      padding: .5em;
      border: 1px solid white; }
    .kf_edit table tr:nth-child(even) {
      background-color: #f1f3f5; }
    .kf_edit table tr:nth-child(odd) {
      background-color: #f8f9fa; }
    .kf_edit table th {
      color: white;
      text-align: center;
      background-color: #ffb658; }
  .kf_edit hr {
    border: 0;
    border-bottom: 1px solid #dee2e6; }
  .kf_edit iframe {
    margin: .5rem 0; }
  .kf_edit + .kf_extend {
    padding-top: 2rem;
    border-top: 1px dashed #ced4da; }

@media (max-width: 575px) {
  .kf_table-rwd {
    width: 100%;
    margin: 1rem 0;
    overflow-x: auto;
    overflow-y: hidden; }
    .kf_table-rwd table {
      margin: 0; }
  .kf_edit iframe {
    width: 100%; } }

@media print {
  .kf_edit table th, .kf_edit table td {
    color: rgba(0, 0, 0, 0.85);
    border: 1px solid #adb5bd; }
  .kf_edit iframe {
    width: auto; } }

/*-------------------------------------------------------------------------------*/
/*    $QA2                                                                                      */
/*-------------------------------------------------------------------------------*/
.kf_det_tit-qa {
  padding-left: 2.5rem;
  background: url(../../images/module/kf_QA-Q.svg) left 0.85rem no-repeat; }

.kf_det_label-qa {
  text-align: right;
  background: url(../../images/module/kf_QA-A.svg) left 0.75rem no-repeat; }

.kf_qa {
  padding: 0 1rem; }

.kf_qa_item {
  border-bottom: 1px solid #f07540; }
  @media (min-width: 576px) {
    .kf_qa_item:first-child {
      border-top: 1px solid #f07540; } }

.kf_qahead {
  position: relative;
  padding: 1rem 0;
  cursor: pointer; }

.kf_qa_tit, .kf_qa_count {
  padding-left: 1.5rem; }

.kf_qa_tit {
  position: relative;
  width: calc(100% - 70px); }
  .kf_qa_tit a {
    color: #f07540;
    font-weight: blod; }
  .kf_qa_tit:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: .25rem;
    width: 14px;
    height: 8px;
    background: url(../../images/module/kf_QA-arrow.svg) left top no-repeat; }
  .kf_qa_tit-on:before {
    background-position: left bottom; }

.kf_qa_count {
  position: absolute;
  right: 0;
  top: 1rem;
  color: #868e96; }

.kf_qabody {
  padding: 1rem 0 2rem 1.5rem; }
  .kf_qabody .kf_det_footer_time {
    margin-top: 1rem;
    text-align: left; }
    @media (min-width: 576px) {
      .kf_qabody .kf_det_footer_time {
        text-align: right; } }

@media print {
  .kf_qa_item:first-child {
    border-top: 1px solid #f07540; }
  .kf_qabody .kf_det_footer_time {
    text-align: right; } }

/*-------------------------------------------------------------------------------*/
/*    $Video                                                                                    */
/*-------------------------------------------------------------------------------*/
.kf_row-mid.kf_video {
  margin-bottom: 0; }

.kf_video {
  background-color: black; }
  .kf_video_inside {
    position: relative;
    width: 100%;
    height: 0;
    margin: 0 auto;
    padding-bottom: 56%; }
    .kf_video_inside iframe, .kf_video_inside object, .kf_video_inside embed, .kf_video_inside video, .kf_video_inside div {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%; }
    .kf_video_inside iframe, .kf_video_inside object, .kf_video_inside embed {
      height: 100%; }

.kf_video_time, .kf_video_download {
  padding-top: 1rem;
  color: rgba(0, 0, 0, 0.85); }
  .kf_video_time b, .kf_video_download b {
    color: #f07540; }
  .kf_video_time + .kf_row-mid, .kf_video_download + .kf_row-mid {
    margin-top: .5rem; }

@media (min-width: 576px) {
  .kf_video_inside {
    width: 80%;
    padding-bottom: 45%; } }

@media print {
  .kf_video_inside {
    width: 80%;
    padding-bottom: 45%; } }

/*-------------------------------------------------------------------------------*/
/*    $Helpers                                                                                */
/*-------------------------------------------------------------------------------*/
.clearfix::after {
  content: "";
  display: table;
  clear: both; }

@media (max-width: 575px) {
  .kf_hide-xs {
    display: none; }
    .kf_hide-xs + .kf_div_tit {
      padding-top: 0; } }

@media (min-width: 576px) {
  .kf_hide-md {
    display: none; } }

.kf_row::after {
  content: "";
  display: table;
  clear: both; }

@media (min-width: 576px) {
  .kf_row {
    padding: 0 1rem; } }

.kf_row-xs {
  margin: 1rem 0; }

.kf_row-mid {
  margin: 2rem 0; }

.kf_row-t {
  margin-top: 1.5rem; }

.kf_padding_v6 {
  padding: 2rem 0; }

.kf_owe::after {
  content: "";
  display: table;
  clear: both; }

@media (min-width: 576px) {
  .kf_owe {
    margin: 0 -.5rem; } }

.kf_fl {
  float: left; }

.kf_fr {
  float: right; }

.kf_hit-1 {
  color: #ff007e; }

.kf_txt {
  color: rgba(0, 0, 0, 0.85); }

.kf_mod-primary {
  color: #f07540; }

.kf_icon-disc1 {
  background-image: url(../../images/module/kf_icon_list-disc01.gif) !important;
  background-repeat: no-repeat;
  background-position: left .5rem; }

.kf_icon-disc2 {
  background-image: url(../../images/module/kf_icon_list-disc02.gif) !important;
  background-repeat: no-repeat;
  background-position: left .5rem; }

.kf_icon-disc3 {
  background-image: url(../../images/module/kf_icon_list-disc03.gif) !important;
  background-repeat: no-repeat;
  background-position: left .5rem; }

.kf_icon-disc4 {
  background-image: url(../../images/module/kf_icon_list-disc04.gif) !important;
  background-repeat: no-repeat;
  background-position: left .5rem; }

.kf_tith5 {
  color: rgba(0, 0, 0, 0.85);
  font-size: 1.25rem; }
  .kf_tith5 span {
    color: #ff6700; }
  .kf_tith5-icon {
    padding-left: 1rem;
    background: url(../../../images/module/icon_round_row-tit.png) left center no-repeat; }

.kf_bold {
  font-weight: bold; }

.kf_explain {
  color: #adb5bd;
  line-height: 1.2;
  word-wrap: break-word;
  word-break: break-all; }

.kf_txt-short {
  padding: .5rem 0;
  line-height: 1.2;
  color: rgba(0, 0, 0, 0.85); }
  .kf_txt-short i {
    margin-right: .25rem;
    color: #f07540; }

.kf_hr-dashed {
  border-top: 1px dashed #adb5bd; }

@media (min-width: 576px) {
  .kf_hr-bdt {
    border-top: 1px solid #f07540; }
  .kf_fl-md {
    float: left; } }

.kf_ol {
  padding-left: 1rem;
  list-style: decimal; }
  .kf_ol li {
    margin-top: .5rem; }

@media print {
  .kf_row {
    padding: 0 1rem; }
  .kf_hide-md {
    display: none; }
  .kf_hr-bdt {
    border-top: 1px solid #f07540; } }
